/* CSS Document */

/***************** top bar *****************/
.topBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #BDBDBD;
	background-color: #1C3254;
	padding: 12px 0;
}

.topBar a {
	color: #BDBDBD;
}

.topBar a:hover {
	color: #F0BB21;
}


.topIcon {
	color: #fff;
}

.topRight {
	text-align: right;
}

@media (min-width: 320px) and (max-width: 360px) {
	.col-sm-6 {
		text-align: center;
		line-height: 30px;
	}
}

/***************** logo *****************/
.font25 {
	font-size: 25px;
}

@media (min-width: 320px) and (max-width: 360px) {
.navbar-brand {
    float: none;
	padding: 0px;
}

.navbar {
    min-height: 0px !important;
    padding: 10px 0 0px 10px !important;
}
}

/***************** about *****************/
.about {
	margin: 50px 0 30px 0;
	text-align: center;
}

.about h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #1C3254;
	font-weight: normal;
	text-align: center;
	margin-bottom: 50px;
}

.aboutBox {
	margin-bottom: 40px;
}

.aboutBoxTxt {
	padding: 10px 20px;
}

.aboutBoxTxt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
}

.pic {
	float:left; 
	margin-right:20px;
}

@media (min-width: 320px) and (max-width: 360px) {
.about h1 {
	font-size: 28px;
}
}

/***************** about *****************/
.choose {
	margin: 50px 0 30px 0;
	text-align: center;
}

.choose h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #1C3254;
	font-weight: normal;
	text-align: center;
	margin-bottom: 50px;
}

.chooseBox {
	margin-bottom: 40px;
}

.chooseBoxTxt {
	padding: 10px 20px;
}

.chooseBoxTxt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000;
	font-weight: normal;
}

.pic {
	float:left; 
	margin-right:20px;
}

@media (min-width: 320px) and (max-width: 360px) {
.choose h1 {
	font-size: 28px;
}
}

/***************** services *****************/
.services {
	padding: 70px 0 40px 0;
	text-align: center;
	background-color: #1C3254;
}

.services h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	margin-bottom: 50px;
}

.servicesBox {
	margin-bottom: 30px;
}

.servicesBoxTxt {
	padding: 10px 20px;
}

.servicesBoxTxt h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 20px;
}

.servicesBoxTxt p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}

/***************** projects *****************/
.projectsBg {
	background-image: url(../img/bg-projects.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	padding: 43px 0 40px 0;
}

.projects {
}
	
.projects h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #fff;
	font-weight: normal;
	text-align: center;
}

.projMargin {
	margin-bottom: 30px;
}

.center {
	text-align: center;
}

@media (min-width: 320px) and (max-width: 360px) {
.projects h1 {
	font-size: 28px;
}
}

/***************** contact *****************/
.contact {
	background-color: #1C3254;
	padding: 70px 0 16px 0;
	color: #BDBDBD;
}

.contact a {
	color: #BDBDBD;
}

.contact a:hover {
	color: #BDBDBD;
}

/***************** copyright *****************/
.copyright {
	background-color: #1C3254;
	padding: 30px 0;
	color: #BDBDBD;
	border-top: #4D5B75 1px solid;
}

.copyright a {
	color: #BDBDBD;
}

.copyright a:hover {
	color: #BDBDBD;
}


.rightTxt {
	text-align: right;
}

@media (min-width: 320px) and (max-width: 360px) {
.col-sm-6 {
	text-align: center;
}
}

/***************** inner page *****************/
.innerPage {
	margin: 50px 0;
	text-align: left;
}

.innerPage h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #1C3254;
	font-weight: normal;
}

/***************** mobile version code *****************/
.padding {
	padding: 0px;
	margin-bottom: 10px;
}

@media (min-width: 320px) and (max-width: 768px) {
	.topBar {
		text-align: center;
	}

	.topRight {
		text-align: center;
		margin-top: 10px;
	}

	.navbar-toggle {
    	margin-top: 32px;
	}

	.about h1 {
    	margin-bottom: 24px;
	}

	.choose {
    	margin-top: 20px;
	}
}
